package net.huansi.app.hssummarizingboard

import baseform.android.huansi.net.application.HsApplication
import baseform.android.huansi.net.configui.ConfigActivity

class BoardApplication:HsApplication(){
    override fun getIntentActionName(): String {
        return "action.board.hssummarizingboard"
    }

    override fun onCreate() {
        super.onCreate()
        ConfigActivity.ignoreOrNotSQLTest(true)
    }
}